body {
    background-color: #185277;
    color: #000;
    margin: 0;
    padding: 0;
}

#header-box {
    height: 110px;
    background: transparent url(/images/v5/header-bg-f.jpg) top left repeat-x;
}

#header-box img {
    border: 0;
}

#header-inner {
    width: 750px;
    margin: 0 auto;
}

#header-info {
    width: 640px;
    float: right;
    font-family: Verdana;
    font-size: 10pt;
    color: #fff;
    padding: 1px 0 0 0;
}

#header-info img {
    float: right;
    margin-top: 3px;
}

#header-info h1 {
    display: none;
}

#header-info a {
    color: #fff;
    text-decoration: none;
    display: block;
}

#header-info a:hover {
    color: #ffdb00;
}

table#menubar {
    margin: -3px 0 0 0;
    padding: 0;
    width: 640px;
}

table#menubar tr td {
    font: 12px Verdana;
    margin: 0;
    padding: 0;
    width: 105px;
    height: 20px;
    text-align: center;
}

table#menubar tr td:hover {
    background-color: #000;
}

table#menubar tr td:hover a {
    color: #ffdb00;
}

#content-box {
    background-color: #fff;
}

#content {
    width: 750px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: justify;
}

#content h2 {
    text-align: left;
}

#content-addon {
    background-color: #f2e7cb;
    border-top: 1px solid #e3ce94;
    border-bottom: 1px solid #000;
    font-size: 85%;
}

#content-a-wrap {
    width: 750px;
    margin: 0 auto;
    padding-top: 10px;
}

.addon-33p {
    width: 240px;
    float: left;
    margin: 0;   
    text-align: justify;     
    padding: 5px;
}

.addon-50p {
    width: 365px;
    float: left;
    margin: 0;
    text-align: justify;
    padding: 5px;
}

#footer-box {
    background: transparent url(/images/v5/footer-bg.jpg) top left repeat-x;
}

#footer-info {
    width: 750px;
    margin: 0 auto;
    padding-top: 30px;
    color: #fff;
    text-align: center;
    font: 12px Verdana;
}

#footer-info a {
    text-decoration: none;
    color: #fff;
}

.clear {
    clear: both;
}


a {
    color: #2779ac;
    text-decoration: none;
}

a:hover {
    color: #09c;
}

h1, h2, h3, h4 {
    color: #165279;
    border-bottom: 1px dotted #165279;
}

.sbl {
 margin: 3px 0;
}

.item {
    margin-bottom: 15px;
}

.item-c {
    margin-bottom: 15px;
    text-align: center;
}

.item-p {
    margin-bottom: 15px;
    text-align: center;
    border: 1px solid #000;
}

sub {
    vertical-align: sub;
    font-size: 70%;
}

sup {
    vertical-align: sup;
    font-size: 70%;
}

.question {
    color: #090;
    border-bottom: 1px dotted #090;
}

.astro {
    border-bottom: 1px dotted #00f;
}

.locallink {
    color: #090;
}

h2 {
    font-size: 20pt;
}

.pixt {
    background-color: #f5f5f5;
    padding: 1px;
    font-size: 10pt;
}

.pix-t {
    border: 1px solid #a9a9a9;
    backgroud-color: #f5f5f5;
    padding: 1px;
    font-size: 10pt;
}

.pic-apod {
    float: right;
    margin: 4px;
    border: 1px solid #000;
}

.dpix {
    position: relative;
    top: auto;
    width: 160px;
    float: right;
    display: block;
}

.b-all {
    border: 1px solid #dcdcdc;
    font-size: 9pt;
    font-family: Verdana;
}

.head-list {
    font-size: 12pt;
    font-family: Verdana;
    font-weight: bold;
    color: #006;
}

.center {
    text-align: center;
    font-size: 70%;
    font-family: Verdana;
}

.center span {
    display: block;
    text-align: justify;
}

.left {
    float: left;
    margin: 5px;
}

.right {
    float: right;
    margin: 5px;
}

.scipub-tbl {
    font-size: 100%;
}


td.sp-h {
    text-align: center;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 2px;
}

td.sp-d {
    text-align: justify;
    border-left: 1px dotted #000;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 2px;
}

td.sp-d-f {
    text-align: left;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 2px;
}

td.sp-d-c {
    text-align: center;
    border-left: 1px dotted #000;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 2px;
}

td.sp-s-r {
    text-align: right;
    margin: 0;
    padding: 2px;
}

td.sp-s {
    text-align: left;
    border-left: 1px dotted #000;
    margin: 0;
    padding: 2px;
}

.news-bot-signs {
    text-align: center;
    border:1px solid #a9a9a9;
    background-color: #f5f5f5;
    padding: 1px;
    font-size: 90%;
}

span.headclass {
    font-size: 120%;
}

.bot-news {
    text-align: justify;
    padding: 5px;
    border:1px solid #a9a9a9;
    background-color: #f5f5f5;
    margin: 0 10px 15px 0;
}

#media-summary {
    font-size: 30pt;
    font-family: Arial;
    float: right;
    color: orange;
    margin-top: 10px;
    padding: 0 5px;
}

* html #media-summary {
    margin-top: -10px;
}

#content #five {
    margin-top: -10px;
    padding-top: 10px;
    background: transparent url(/images/v5/five.jpg) top right no-repeat;
}

#content #four {
    margin-top: -10px;
    padding-top: 10px;
    background: transparent url(/images/v5/four.jpg) top right no-repeat;
}

#year-list {
    width: 250px;
    padding: 2px;
}

#year-list ul {
    margin: 0;
    list-style-type: none;
}

#year-list ul li a {
    font-size: 20pt;
    color: #000;
}

#year-list ul li.last-year a {
    font-size: 30pt;
    color: #f00;
    font-weight: bold;
}

#bday-stud ol {
    margin: 0;
}

#bday-stud ol li {
    margin-left: -15px;
}

#dis-opts {
    border: 0;
    float: right;
}

#dis-info {
    height: 60px;
}

#dis-info table {
    width: 230px;
    text-align: center;
    float: right;
    border: 3px double #000;    
}

#dis-info td {
    padding: 3px;
}

#dis-info table th {
    border-bottom: 1px solid #000;
}

#dis-info .ti-ex2 {
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;    
}

img {
    filter:expression(fixPNG(this)); 
}

a img {
    border: 0;
}

table.disinfo {
 margin-bottom: 10px;
 width: 100%;
 border-top: 2px solid #000;
 border-left: 2px solid #000; 
 border-bottom: 2px solid #000; 
 border-right: 1px solid #000; 
 border-spacing: 0;
}

table.disinfo th {
 padding: 5px;
 border-bottom: 1px solid #000;
 border-right: 1px solid #000;
 text-align: center;
}

table.disinfo td {
 padding: 2px 5px;
 border-bottom: 1px solid #a9a9a9;
 border-right: 1px solid #000;
}

address.school {
 width: 600px;
 display: block;
 margin: 0 auto;
}

fieldset.school {
 width: 400px;
 display: block;
 margin: 0 auto;
 border: 3px double #dcdcdc;
}